/**
 *   Small device CSS, mostly to fix alignment
 */
 
#top {
	position: relative;
}
	#top .tray {
		position: absolute;
		right: 10px;
		top: 10px;
	}
	#top #logo, #top ul {
		float: none;
	}
		#top ul li {
			padding: 10px 15px 0 0;
		}

h6.sitetitel {
  top: .7em;
  font-size: 2em;
}

@media screen and (max-width: 420px){
    
  h6.sitetitel {
    position: relative;
    top: 0;
    margin: 0 30px .5em;
    font-size: 2em;
  }

}
	
#comment p, .footnote {
	float: none;
	width: 100%;
	
	white-space: normal;
}

.items > li {
  padding-top: 20px;
}
	
#bottom {
	padding: 20px 0;
}
	#bottom small {
		display: block;
	}
		#bottom ul {
			overflow: hidden;
			float: left;
			margin: 0 0 15px;
			width: 100%;

		}
			#bottom li {
				padding: 15px 15px 0 0;
			}

.search-box:focus {
  max-width: 150px;
}

.alles_links {
  width: 100%;
}

.alles_rechts {
  display: none;
}